#

## 说明

```

1. 如无特殊说明, 所有接口返回 json, 顶级结构如下, 接口 Response 的数据结构说明只包含 data 部分

```JSON
{
    "errcode": 0, //0:成功 100: 所有未定义的错误, 其他根据errmsg判断
    "errmsg": "", //错误描述, 一般在code=0时, 该字段为空
    "data": {}, 	// 数据
}
```

## 接口列表

### 1. 验证订单信息

1. Method: POST
2. URI: google: /native_pay/google/verify
        apple: /native_pay/apple/verify
3. HOST: 测试: https://pay.cebggame.com/v2
    生产: https://pay.cebggame.com/v0

> header 参数


> url param 参数

| 字段      | 说明                 |
| --------- | -------------------- |
| list | 通过queryPurchase或buyProduct获取的数据中的data对象 |

5. Response: JSON

```js
[
  {
    productId: 'google或apple后台获取的productId',
    gameOrderId: '游戏订单号',
    orderId: 'google或apple返回的orderId', 
    status: '订单状态',
  }
]
```

status: 0:默认状态, 未支付 3: 已支付, 未确认 9: 已成功支付和确认
