import { singleton } from 'zutils'

@singleton
export class ReadOnlyCache {
  map: Map<string, any> = new Map()

  public getData(key: string) {
    return this.map.get(key)
  }

  public setData(key: string, value: any) {
    this.map.set(key, value)
  }
}
