import * as dotenv from 'dotenv'
import logger from 'logger/logger'
const envFile = process.env.NODE_ENV && process.env.NODE_ENV === 'production' ? `.env.production` : '.env.development'
dotenv.config({ path: envFile })

import 'common/Extend'
import PayReportSchedule from 'schedule/payreport.schedule'

async function main() {
  setInterval(function () {
    new PayReportSchedule().parseAllRecord()
  }, 60 * 60 * 1000)
  new PayReportSchedule().parseAllRecord()
}

main()
