import { NetClient } from 'net/NetClient'

const TIKTOK_ACCESS_TOKEN_URL = 'https://open-api.tiktok.com/oauth/access_token/'

const TIKTOK_REFRESH_TOKEN_URL = 'https://open-api.tiktok.com/oauth/refresh_token/'

const TIKTOK_REVOKE_ACCESS_URL = 'https://open-api.tiktok.com/oauth/revoke/'

const CLIENT_KEY = 'awqbuzh2qymmq8hs'
const CLIENT_SECRET = '12f6e52173e825fa04ff2c7d4480e28b'

export function fetchAccessToken(code: string) {
  let url_access_token = TIKTOK_ACCESS_TOKEN_URL
  url_access_token += '?client_key=' + CLIENT_KEY
  url_access_token += '&client_secret=' + CLIENT_SECRET
  url_access_token += '&code=' + code
  url_access_token += '&grant_type=authorization_code'
  return new NetClient().httpPost({
    url: url_access_token,
    method: 'post',
    headers: { 'Content-Type': 'text/html;' },
  })
}

export function refreshAccessToken(refresh_token: string) {
  let url_refresh_token = TIKTOK_REFRESH_TOKEN_URL
  url_refresh_token += '?client_key=' + CLIENT_KEY
  url_refresh_token += '&grant_type=refresh_token'
  url_refresh_token += '&refresh_token=' + refresh_token
  return new NetClient().httpPost({
    url: url_refresh_token,
    method: 'post',
    headers: { 'Content-Type': 'text/html;' },
  })
}
